
/* Class = "NSButton"; ibShadowedToolTip = "Jeśli znaznaczone, szerokość kolumny będzie stała."; ObjectID = "11"; */
"11.ibShadowedToolTip" = "Jeśli znaznaczone, szerokość kolumny będzie stała.";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Wybierz język, który będzie używany dla sprawdzania pisowni itd."; ObjectID = "63"; */
"63.ibShadowedToolTip" = "Wybierz język, który będzie używany dla sprawdzania pisowni itd.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "64"; */
"64.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "xxx"; ObjectID = "66"; */
"66.title" = "xxx";

/* Class = "NSSlider"; ibShadowedToolTip = "Przesuń suwak dzielenia wyrazów aby ustawić ilość dzieleń w wybranym polu tekstowym."; ObjectID = "120"; */
"120.ibShadowedToolTip" = "Przesuń suwak dzielenia wyrazów aby ustawić ilość dzieleń w wybranym polu tekstowym.";

/* Class = "NSTextFieldCell"; title = "Odstęp:"; ObjectID = "131"; */
"131.title" = "Odstęp:";

/* Class = "NSButtonCell"; title = "Stała szerokość kolumny"; ObjectID = "133"; */
"133.title" = "Stała szerokość kolumny";

/* Class = "NSTextFieldCell"; title = "Lewe:"; ObjectID = "134"; */
"134.title" = "Lewe:";

/* Class = "NSTextFieldCell"; title = "Góra:"; ObjectID = "138"; */
"138.title" = "Góra:";

/* Class = "NSTextFieldCell"; title = "Doł:"; ObjectID = "139"; */
"139.title" = "Doł:";

/* Class = "NSTextFieldCell"; title = "Ofset tekstu:"; ObjectID = "141"; */
"141.title" = "Ofset tekstu:";

/* Class = "NSTextFieldCell"; title = "Prawe:"; ObjectID = "142"; */
"142.title" = "Prawe:";

/* Class = "NSTextFieldCell"; title = "Ilość:"; ObjectID = "143"; */
"143.title" = "Ilość:";

/* Class = "NSTextFieldCell"; title = "Kolumny:"; ObjectID = "144"; */
"144.title" = "Kolumny:";

/* Class = "NSTextFieldCell"; title = "Szerokość:"; ObjectID = "146"; */
"146.title" = "Szerokość:";

/* Class = "NSTextFieldCell"; title = "Język:"; ObjectID = "148"; */
"148.title" = "Język:";

/* Class = "NSTextFieldCell"; title = "Dzielenie wyrazów:"; ObjectID = "151"; */
"151.title" = "Dzielenie wyrazów:";

/* Class = "NSTextFieldCell"; title = "często"; ObjectID = "153"; */
"153.title" = "często";

/* Class = "NSTextFieldCell"; title = "czasem"; ObjectID = "154"; */
"154.title" = "czasem";

/* Class = "NSTextFieldCell"; title = "nigdy"; ObjectID = "155"; */
"155.title" = "nigdy";

/* Class = "NSTextFieldCell"; title = "Zawijanie tekstu:"; ObjectID = "156"; */
"156.title" = "Zawijanie tekstu:";

/* Class = "NSButtonCell"; title = "Brak zawijania tekstu"; ObjectID = "157"; */
"157.title" = "Brak zawijania tekstu";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj żądaną ilość kolumn tekstu lub użyj strzałek (domyślnie = 1)."; ObjectID = "165"; */
"165.ibShadowedToolTip" = "Podaj żądaną ilość kolumn tekstu lub użyj strzałek (domyślnie = 1).";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "166"; */
"166.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Podaj tutaj szerokość kolumn tekstu."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Podaj tutaj szerokość kolumn tekstu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "170"; */
"170.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Wpisz odległość między kolumnami tekstu."; ObjectID = "178"; */
"178.ibShadowedToolTip" = "Wpisz odległość między kolumnami tekstu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "179"; */
"179.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Dodaje offset od góry pola tekstowego do pierwszej linii tekstu."; ObjectID = "189"; */
"189.ibShadowedToolTip" = "Dodaje offset od góry pola tekstowego do pierwszej linii tekstu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "190"; */
"190.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Dodaje offset od ostatniej linii tekstu do dołu pola tekstowego."; ObjectID = "196"; */
"196.ibShadowedToolTip" = "Dodaje offset od ostatniej linii tekstu do dołu pola tekstowego.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "197"; */
"197.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Dodaje offset od lewej granicy pola tekstowego do początku linii tekstu."; ObjectID = "201"; */
"201.ibShadowedToolTip" = "Dodaje offset od lewej granicy pola tekstowego do początku linii tekstu.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "202"; */
"202.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Dodaje offset od końca linii tekstu do prawej granicy pola tekstowego."; ObjectID = "206"; */
"206.ibShadowedToolTip" = "Dodaje offset od końca linii tekstu do prawej granicy pola tekstowego.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "207"; */
"207.title" = "0pt";

/* Class = "BindingConnection"; ibShadowedIsNilPlaceholder = "Automatycznie"; ObjectID = "aAy-c2-EF2"; */
"aAy-c2-EF2.ibShadowedIsNilPlaceholder" = "Automatycznie";
